
.HomeBanner.md22051 {
  width: 100%;
  overflow: hidden;
}
.HomeBanner.md22051 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .HomeBanner.md22051 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.HomeBanner.md22051 .BannerSwiper {
  width: 100%;
  position: relative;
  z-index: 5;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide {
  width: 100%;
  position: relative;
  z-index: 5;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide::after {
  width: 100%;
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  height: 100%;
  background: url(/static/home/images/HomeBg1.png) center/cover no-repeat;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideImg {
  width: 100%;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideImg::after {
  content: "";
  display: block;
  width: 100%;
  padding-top: calc(940 / 1920 * 100%);
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideImg img, .HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideImg video, .HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideImg iframe {
  width: 100%;
  height: auto;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 5;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideText {
  width: 90%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 6;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideText .Board {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideText .Title {
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
  width: 100%;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideText .Remark {
  color: #fff;
  line-height: 1.5;
  width: 100%;
  margin-top: 0.15rem;
  letter-spacing: 0.06rem;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideText .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.1rem;
  border-radius: 0.3rem;
  background: var(--theme);
  cursor: pointer;
  margin-top: 0.75rem;
}
@media (max-width: 1920px) {
  .HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideText .Button {
    border-radius: 30px;
  }
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideText .Button .ButtonText {
  color: #fff;
  white-space: nowrap;
  padding: 0 0.1rem;
  margin-right: 0.3rem;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideText .Button .ButtonIcon .Icon {
  width: 0.4rem;
  height: 0.4rem;
  min-width: calc(40px * 0.75);
  min-height: calc(40px * 0.75);
  border-radius: 50%;
  background: #f6c81f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideText .Button .ButtonIcon img {
  width: 47.5%;
  height: 45%;
}
.HomeBanner.md22051 .BannerSwiper .swiper-pagination {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0.23rem;
  z-index: 5;
  text-align: center;
  color: #fff;
  font-weight: 700;
}
.HomeBanner.md22051 .BannerSwiper .swiper-pagination .swiper-pagination-bullet {
  width: 0.3rem;
  height: 0.04rem;
  min-width: calc(30px * 0.75);
  min-height: calc(4px * 0.75);
  border-radius: 0;
  background: #fff;
  margin: 0 0.025rem;
  opacity: 0.5;
  border-radius: 0.02rem;
}
.HomeBanner.md22051 .BannerSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
  opacity: 1;
}
@media (max-width: 900px) {
  .HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideText {
    width: 100%;
  }
}
@media (max-width: 750px) {
  .HomeBanner.md22051 .BannerSwiper .swiper-pagination {
    text-align: center;
  }
  .HomeBanner.md22051 .BannerSwiper .swiper-slide .SlideImg::after {
    padding-top: calc(800 / 520 * 100%);
  }
}

.HomeAbout.md22052 {
  width: 100%;
  overflow: hidden;
  padding: 1.2rem 0;
  position: relative;
  overflow: hidden;
}
.HomeAbout.md22052 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .HomeAbout.md22052 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.HomeAbout.md22052 .AboutText {
  width: 48%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.HomeAbout.md22052 .AboutText .Title {
  width: 100%;
}
.HomeAbout.md22052 .AboutText .Title .L {
  color: #614c3f;
  line-height: 1.5;
}
.HomeAbout.md22052 .AboutText .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.HomeAbout.md22052 .AboutText .Title .I {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}
.HomeAbout.md22052 .AboutText .Title .I::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}
.HomeAbout.md22052 .AboutText .Title .I::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}
.HomeAbout.md22052 .AboutText .Remark {
  width: 100%;
  color: #666;
  line-height: 1.9;
  margin-top: 0.38rem;
}
.HomeAbout.md22052 .AboutText .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.1rem;
  border-radius: 0.3rem;
  background: var(--theme);
  cursor: pointer;
  margin-top: 0.7rem;
}
.HomeAbout.md22052 .AboutText .Button:hover .ButtonIcon .Icon {
  background: #f6c81f;
}
@media (max-width: 1920px) {
  .HomeAbout.md22052 .AboutText .Button {
    border-radius: 30px;
  }
}
.HomeAbout.md22052 .AboutText .Button .ButtonText {
  color: #fff;
  white-space: nowrap;
  padding: 0 0.1rem;
  margin-right: 0.3rem;
}
.HomeAbout.md22052 .AboutText .Button .ButtonIcon .Icon {
  width: 0.4rem;
  height: 0.4rem;
  min-width: calc(40px * 0.75);
  min-height: calc(40px * 0.75);
  border-radius: 50%;
  background: var(--active);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.HomeAbout.md22052 .AboutText .Button .ButtonIcon svg {
  width: 20%;
  height: 40%;
}
.HomeAbout.md22052 .AboutText .Data {
  width: 100%;
  margin-top: 0.8rem;
}
.HomeAbout.md22052 .AboutText .Data .DataList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.HomeAbout.md22052 .AboutText .Data .DataItem {
  width: calc(100% / 3);
}
.HomeAbout.md22052 .AboutText .Data .DataItem .ItemNum {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.HomeAbout.md22052 .AboutText .Data .DataItem .ItemNum .Num {
  color: var(--active);
}
.HomeAbout.md22052 .AboutText .Data .DataItem .ItemNum span {
  font-weight: 700;
}
.HomeAbout.md22052 .AboutText .Data .DataItem .ItemText {
  color: #181818;
  line-height: 1.2;
}
.HomeAbout.md22052 .AboutImg {
  position: absolute;
  right: 0;
  top: 0;
  width: 9.28rem;
  max-width: 100%;
}
@media (max-width: 750px) {
  .HomeAbout.md22052 .AboutText {
    width: 100%;
  }
  .HomeAbout.md22052 .AboutImg {
    position: static;
  }
}

.HomeClass.md22053 {
  width: 100%;
  overflow: hidden;
  padding: 0.9rem 0 1rem;
}
.HomeClass.md22053 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .HomeClass.md22053 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.HomeClass.md22053 .ClassTitle {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.HomeClass.md22053 .ClassTitle .Title {
  width: 100%;
}
.HomeClass.md22053 .ClassTitle .Title .L {
  color: #614c3f;
  line-height: 1.5;
}
.HomeClass.md22053 .ClassTitle .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.02rem;
}
.HomeClass.md22053 .ClassTitle .Buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.HomeClass.md22053 .ClassTitle .Buttons .PrevButton {
  margin-right: 0.2rem;
}
.HomeClass.md22053 .ClassTitle .Buttons .PrevButton .Icon {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.HomeClass.md22053 .ClassTitle .Buttons .PrevButton:hover .Icon, .HomeClass.md22053 .ClassTitle .Buttons .NextButton:hover .Icon {
  background: var(--theme);
}
.HomeClass.md22053 .ClassTitle .Buttons .PrevButton .Icon, .HomeClass.md22053 .ClassTitle .Buttons .NextButton .Icon {
  color: #fff;
  -webkit-transition: all 1s;
  transition: all 1s;
  width: 0.54rem;
  min-width: calc(54px * 0.75);
  height: 0.54rem;
  min-height: calc(54px * 0.75);
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 50%;
}
.HomeClass.md22053 .ClassTitle .Buttons .PrevButton .Icon svg, .HomeClass.md22053 .ClassTitle .Buttons .NextButton .Icon svg {
  width: 14.8%;
  height: 29.6%;
}
.HomeClass.md22053 .ClassSwiper {
  width: 100%;
  margin-top: 0.54rem;
}
.HomeClass.md22053 .ClassSwiper .swiper-slide {
  display: block;
  border-radius: 0.34rem;
  overflow: hidden;
  padding: 0.7rem 0.42rem 0.6rem;
  position: relative;
  z-index: 5;
}
.HomeClass.md22053 .ClassSwiper .swiper-slide:hover .SlideText .Title {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.HomeClass.md22053 .ClassSwiper .swiper-slide:hover .SlideText .Button {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.HomeClass.md22053 .ClassSwiper .swiper-slide:nth-child(4n+1) {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#6d974f), color-stop(70%, #e4ebed)), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
  background-image: linear-gradient(0deg, #6d974f 0%, #e4ebed 70%), linear-gradient(#ffffff, #ffffff);
}
.HomeClass.md22053 .ClassSwiper .swiper-slide:nth-child(4n+1) .SlideImg .Img::before {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(70%, rgba(109, 151, 79, 0.1)), to(rgba(109, 151, 79, 0.5)));
  background: linear-gradient(to bottom, transparent 60%, rgba(109, 151, 79, 0.1) 70%, rgba(109, 151, 79, 0.5) 100%);
}
.HomeClass.md22053 .ClassSwiper .swiper-slide:nth-child(4n+2) {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#bc970b), color-stop(70%, #f6f4ee)), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
  background-image: linear-gradient(0deg, #bc970b 0%, #f6f4ee 70%), linear-gradient(#ffffff, #ffffff);
}
.HomeClass.md22053 .ClassSwiper .swiper-slide:nth-child(4n+2) .SlideImg .Img::before {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(70%, rgba(188, 151, 11, 0.3)), to(rgba(188, 151, 11, 0.5)));
  background: linear-gradient(to bottom, transparent 60%, rgba(188, 151, 11, 0.3) 70%, rgba(188, 151, 11, 0.5) 100%);
}
.HomeClass.md22053 .ClassSwiper .swiper-slide:nth-child(4n+3) {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#364b86), color-stop(71%, #e6ecfa)), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
  background-image: linear-gradient(0deg, #364b86 0%, #e6ecfa 71%), linear-gradient(#ffffff, #ffffff);
}
.HomeClass.md22053 .ClassSwiper .swiper-slide:nth-child(4n+3) .SlideImg .Img::before {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(70%, rgba(54, 75, 134, 0.5)), to(rgba(54, 75, 134, 0.7)));
  background: linear-gradient(to bottom, transparent 60%, rgba(54, 75, 134, 0.5) 70%, rgba(54, 75, 134, 0.7) 100%);
}
.HomeClass.md22053 .ClassSwiper .swiper-slide:nth-child(4n+4) {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#c3b49b), color-stop(70%, #f0efed)), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
  background-image: linear-gradient(0deg, #c3b49b 0%, #f0efed 70%), linear-gradient(#ffffff, #ffffff);
}
.HomeClass.md22053 .ClassSwiper .swiper-slide:nth-child(4n+4) .SlideImg .Img::before {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(70%, rgba(195, 180, 155, 0.5)), to(rgba(195, 180, 155, 0.7)));
  background: linear-gradient(to bottom, transparent 60%, rgba(195, 180, 155, 0.5) 70%, rgba(195, 180, 155, 0.7) 100%);
}
.HomeClass.md22053 .ClassSwiper .swiper-slide .SlideImg {
  width: 100%;
}
.HomeClass.md22053 .ClassSwiper .swiper-slide .SlideImg .Img {
  width: 100%;
  border-radius: 1.42rem 1.42rem 0 0;
  overflow: hidden;
  padding-top: calc(410 / 284 * 100%);
}
@media (max-width: 1920px) {
  .HomeClass.md22053 .ClassSwiper .swiper-slide .SlideImg .Img {
    border-radius: 142px 142px 0 0;
  }
}
.HomeClass.md22053 .ClassSwiper .swiper-slide .SlideImg .Img::before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  z-index: 5;
}
.HomeClass.md22053 .ClassSwiper .swiper-slide .SlideImg img {
  display: none;
}
.HomeClass.md22053 .ClassSwiper .swiper-slide .SlideText {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.HomeClass.md22053 .ClassSwiper .swiper-slide .SlideText .Title {
  color: #fff;
  font-weight: 700;
  white-space: nowrap;
  text-align: center;
  -webkit-transform: translateY(120%);
          transform: translateY(120%);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.HomeClass.md22053 .ClassSwiper .swiper-slide .SlideText .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.5rem 0.36rem 0.2rem;
  position: relative;
  z-index: 5;
  overflow: hidden;
  -webkit-transform: translateY(120%);
          transform: translateY(120%);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.HomeClass.md22053 .ClassSwiper .swiper-slide .SlideText .Button::after {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
  border: 0.01rem solid #eaf2f8;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 4;
  border-radius: 50%;
}
.HomeClass.md22053 .ClassSwiper .swiper-slide .SlideText .Button .ButtonText {
  color: #fff;
  white-space: nowrap;
  margin-right: 0.07rem;
}
.HomeClass.md22053 .ClassSwiper .swiper-slide .SlideText .Button .ButtonIcon .Icon {
  width: 0.15rem;
  height: 0.1rem;
  min-width: calc(15px * 0.75);
  min-height: calc(10px * 0.75);
  color: #fff;
}

.HomeIntro.md22054 {
  width: 100%;
  position: relative;
  z-index: 5;
}
.HomeIntro.md22054 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .HomeIntro.md22054 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.HomeIntro.md22054 .IntroImg {
  width: 100%;
}
.HomeIntro.md22054 .IntroImg .Img {
  width: 100%;
  padding-top: calc(850 / 1920 * 100%);
}
.HomeIntro.md22054 .IntroImg img {
  display: none;
}
.HomeIntro.md22054 .IntroText {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: -webkit-gradient(linear, left top, right top, from(#2b4486), color-stop(30%, rgba(43, 68, 134, 0.5)), to(transparent));
  background: linear-gradient(90deg, #2b4486 0%, rgba(43, 68, 134, 0.5) 30%, transparent 100%);
}
.HomeIntro.md22054 .IntroText .Board {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.HomeIntro.md22054 .IntroText .Title {
  width: 50%;
}
.HomeIntro.md22054 .IntroText .Title .L {
  color: #fff;
  line-height: 1.5;
}
.HomeIntro.md22054 .IntroText .Title .B {
  color: #fff;
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.HomeIntro.md22054 .IntroText .Title .I {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}
.HomeIntro.md22054 .IntroText .Title .I::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: #fff;
  margin-right: 0.05rem;
}
.HomeIntro.md22054 .IntroText .Title .I::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: #fff;
  border-radius: 50%;
}
.HomeIntro.md22054 .IntroText .Remark {
  width: 50%;
  color: #fff;
  line-height: 1.9;
  margin-top: 0.38rem;
}
.HomeIntro.md22054 .IntroText .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.1rem;
  border-radius: 0.3rem;
  background: var(--active);
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-top: 0.7rem;
}
.HomeIntro.md22054 .IntroText .Button:hover {
  background: #f6c81f;
}
@media (max-width: 1920px) {
  .HomeIntro.md22054 .IntroText .Button {
    border-radius: 30px;
  }
}
.HomeIntro.md22054 .IntroText .Button .ButtonText {
  color: #fff;
  white-space: nowrap;
  padding: 0 0.1rem;
  margin-right: 0.3rem;
}
.HomeIntro.md22054 .IntroText .Button .ButtonIcon .Icon {
  width: 0.4rem;
  height: 0.4rem;
  min-width: calc(40px * 0.75);
  min-height: calc(40px * 0.75);
  border-radius: 50%;
  background: var(--theme);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
}
.HomeIntro.md22054 .IntroText .Button .ButtonIcon svg {
  width: 20%;
  height: 40%;
}
@media (max-width: 900px) {
  .HomeIntro.md22054 .IntroImg .Img {
    height: 400px;
  }
  .HomeIntro.md22054 .IntroText {
    padding: 1rem 0;
  }
  .HomeIntro.md22054 .IntroText .Title {
    width: 100%;
  }
  .HomeIntro.md22054 .IntroText .Remark {
    width: 100%;
  }
}

.HomeTeam.md22055 {
  width: 100%;
  padding: 1rem 0;
}
.HomeTeam.md22055 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .HomeTeam.md22055 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.HomeTeam.md22055 .TeamTitle {
  width: 100%;
}
.HomeTeam.md22055 .TeamTitle .L {
  color: #614c3f;
  line-height: 1.5;
}
.HomeTeam.md22055 .TeamTitle .B {
  color: #2b4486;
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.HomeTeam.md22055 .TeamSwiper {
  width: 100%;
  margin-top: 0.56rem;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide {
  border-radius: 0.2rem;
  background: #fff;
  overflow: hidden;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideInfo {
  width: 100%;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide:hover .SlideText .Title {
  color: var(--theme);
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideImg {
  width: 100%;
  overflow: hidden;
  font-size: 0;
  position: relative;
  z-index: 5;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideImg .mask {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  width: 100%;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideImg .Img {
  width: 100%;
  padding-top: calc(346 / 521 * 100%);
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideImg .Img img{
    display: none;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideImg img {
  width: 100%;
  height: auto;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideText {
  width: 100%;
  padding: 0 0.3rem;
  margin-top: 0.3rem;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideText .Title {
  color: #111;
  line-height: 1.3;
  font-weight: 700;
  width: 100%;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideText .Line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideText .Line::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideText .Line::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideText .Remark {
  width: 100%;
  color: #666;
  line-height: 1.93;
  margin-top: 0.3rem;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideButtons {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0.3rem;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideButtons .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideButtons .Button:hover .ButtonText {
  color: #f6c81f;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideButtons .Button:hover .ButtonIcon .Icon {
  background: #f6c81f;
}
@media (max-width: 1920px) {
  .HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideButtons .Button {
    border-radius: 30px;
  }
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideButtons .Button .ButtonText {
  color: var(--theme);
  white-space: nowrap;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-right: 0.12rem;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideButtons .Button .ButtonIcon .Icon {
  width: 0.26rem;
  height: 0.26rem;
  min-width: calc(26px * 0.75);
  min-height: calc(26px * 0.75);
  border-radius: 50%;
  background: var(--active);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  color: #fff;
}
.HomeTeam.md22055 .TeamSwiper .swiper-slide .SlideButtons .Button .ButtonIcon svg {
  width: 20%;
  height: 40%;
}

.HomeEnroll.md22056 {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 5;
}
.HomeEnroll.md22056 .EnrollImg {
  width: 100%;
}
.HomeEnroll.md22056 .EnrollImg .Img {
  width: 100%;
  padding-top: calc(850 / 1920 * 100%);
  min-height: 400px;
}
.HomeEnroll.md22056 .EnrollImg img {
  display: none;
}
.HomeEnroll.md22056 .EnrollText {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  padding: 1rem 0;
  height: 100%;
}
.HomeEnroll.md22056 .EnrollText .Board {
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.HomeEnroll.md22056 .EnrollText .Icon {
  width: 1.07rem;
}
.HomeEnroll.md22056 .EnrollText .Icon img {
  width: 100%;
  height: auto;
}
.HomeEnroll.md22056 .EnrollText .Title {
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
  width: 100%;
  margin-top: 0.58rem;
}
.HomeEnroll.md22056 .EnrollText .Remark {
  color: #fff;
  line-height: 1.5;
  width: 100%;
  margin-top: 0.15rem;
  letter-spacing: 0.06rem;
}
.HomeEnroll.md22056 .EnrollText .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.1rem;
  border-radius: 0.3rem;
  background: var(--theme);
  cursor: pointer;
  margin-top: 0.75rem;
}
@media (max-width: 1920px) {
  .HomeEnroll.md22056 .EnrollText .Button {
    border-radius: 30px;
  }
}
.HomeEnroll.md22056 .EnrollText .Button .ButtonText {
  color: #fff;
  white-space: nowrap;
  padding: 0 0.1rem;
  margin-right: 0.3rem;
}
.HomeEnroll.md22056 .EnrollText .Button .ButtonIcon .Icon {
  width: 0.4rem;
  height: 0.4rem;
  min-width: calc(40px * 0.75);
  min-height: calc(40px * 0.75);
  border-radius: 50%;
  background: #f6c81f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.HomeEnroll.md22056 .EnrollText .Button .ButtonIcon img {
  width: 47.5%;
  height: 45%;
}
@media (max-width: 900px) {
  .HomeEnroll.md22056 .EnrollText {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
